local fn = _gn(0x23083260DEC3A551)
--- connects/links 2 [route nodes](#\_0x8EDF950167586B7C)\
-- image representing the cyclic example below:\
-- ![image](https://user-images.githubusercontent.com/55803068/188470866-c32c6a9f-a25d-4772-9b18-5be46e2c14a1.png)
-- @param id1 the id representing the first route node
-- @param id2 the id representing the second route node
function Global.AddPatrolRouteLink(id1, id2)
	return fn(id1, id2)
end
